; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,SSS 가상 7.1 음향 효과 소프트웨어 설치.,,,,,맑은 고딕,12,,144,140,337,23
Label_Select_Language_Msg=,,설치 언어 선택,,,,,맑은 고딕,12,,100,200,158,19
Label_Install_Button=,,설치,,,,,맑은 고딕,12,,380,233,52,19

; Page1 Component
Label_Installing_Msg=,,설치 ...,,,,,맑은 고딕,18,,258,282,224,29

; Page2 Component
Label_InstallSuccess_Msg=,,설치에 성공했습니다.\n설치를 완료하기 위해 즉시 컴퓨\n터를 다시 시작하시겠습니까?\n컴퓨터를 다시 시작하십시오.,,,,,맑은 고딕,12,,170,156,270,92
Label_RebootNo_Button=,,아니요,,,,,맑은 고딕,12,,174,255,60,19
Label_RebootYes_Button=,,예,,,,,맑은 고딕,12,,380,255,29,19

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,설치 오류입니다!,맑은 고딕,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,기기를 제거해주세요!,맑은 고딕,12,,,146,130,155,19
Text_Insert_Device=,,기기를 연결해주세요!,맑은 고딕,12,,,146,130,155,19


[Install_InformationDlg]
Label_InfoText_Msg=,,기기를 제거해주세요!,,,,,맑은 고딕,12,,146,130,155,19
Label_InfoOk_Button=,,확신하는,,,,,맑은 고딕,12,,187,215,61,19
; When install Virtual7.1_V1 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V1_Installed=,,Virtual7.1_V2이 설치되었습니다!,맑은 고딕,12,,,110,130,295,19
; When install Virtual7.1_V2 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V2_Installed=,,Virtual7.1_V1이 설치되었습니다!,맑은 고딕,12,,,110,130,295,19



; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,SSS Virtual 7.1 소프트웨어를 제거하시겠습니까?,,,,,맑은 고딕,12,,121,148,351,23
Label_Cancel_Button=,,취소,,,,,맑은 고딕,12,,165,250,54,19
Label_Uninstall_Button=,,제거,,,,,맑은 고딕,12,,367,250,72,19

; Page1 Component
Label_Uninstalling_Msg=,,제거 중 ...,,,,,맑은 고딕,18,,222,264,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,,SSS 가상 7.1 소프트웨어를 \n성공적으로 제거했습니다.,,,,,맑은 고딕,14,,202,180,400,50
Label_UninstallOk_Button=,,확신하는,,,,,맑은 고딕,12,,262,263,73,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,제거에 실패했습니다!,맑은 고딕,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,기기를 제거해주세요!,맑은 고딕,12,,,146,130,155,19
Text_Insert_Device=,,기기를 연결해주세요!,맑은 고딕,12,,,146,130,155,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,기기를 제거해주세요!,,,,,맑은 고딕,12,,146,130,155,19
Label_InfoOk_Button=,,확신하는,,,,,맑은 고딕,12,,187,215,61,19

; ===================================================================================================================================================
; For APP using
[AppMain]

; For TrayIcon using
MenuItem_Close=,폐쇄,맑은 고딕,10,,0xFFFFFF,0xFF0000,0x00FFFF

Label_App_Load_Button=,,불러오기,,,,,맑은 고딕,10,,470,56,50,16
Label_App_Save_Button=,,보존,,,,,맑은 고딕,10,,408,56,28,16
Label_App_Setting_Button=,,설치,,,,,맑은 고딕,10,,551,56,40,16

Label_App_Device_Status=,,장치 비활성화.,,,,,맑은 고딕,10,,611,56,99,16

Text_Device_Unactive=,,장치 비활성화.,맑은 고딕,10,,0xFFFFFF,611,56,99,16
Text_Device_Active=,,장치 사용중,맑은 고딕,10,,0x00FFFF,611,56,99,16

[Group_Caption]
Label_EQ_Caption=,,EQ,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,1,394,409,18,16
Label_SoundField_Caption=,,전계 효과,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,1,435,411,72,16
Label_Mic_Caption=,,MIC,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,1,515,409,64,16
Label_Surround_Caption=,,주위,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,1,565,411,90,16
Label_Enc_Caption=,,ENC,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,1,633,409,23,16
Label_Magician_Caption=,,마술사,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,1,679,411,66,16
Label_LED_Caption=0,,LED,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,1,744,409,23,16

[Surround]
; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,,어,맑은 고딕,10,,0xFFFFFF,40,8,53,16
Text_Surround_ON=,,켜다,맑은 고딕,10,,0x00FFFF,35,8,53,16

Label_Surround_OnOff_Button=,,켜다,,,,,맑은 고딕,10,,35,8,53,16
Label_Surround_Reset_Button=,,초기화,,,,,맑은 고딕,10,,305,7,42,16

Label_Surround_CCW_Button=,,반시계 방향,,,,,맑은 고딕,10,,103,7,98,16
Label_Surround_CW_Button=,,시계 바늘,,,,,맑은 고딕,10,,205,7,90,16

[Microphone]
Label_Mic_Custom=,,마술사,,,,,맑은 고딕,10,,60,6,83,16
Label_Mic_Mute=,,음소거,,,,,맑은 고딕,10,,259,6,28,16
Label_Mic_Gain=,,이득,,,,,맑은 고딕,10,,298,43,45,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Mic_Mute=,,음소거,맑은 고딕,10,,0xFFFFFF,259,5,28,16
Text_Mic_UnMute=,,무음,맑은 고딕,10,,0x00FFFF,259,5,50,16

[ENC]
Label_Enc=,,ENC,,,,,맑은 고딕,10,,96,85,114,19

[Magician]
Label_Magician_OnOff_Button=,,마법의 소리,,,,,맑은 고딕,10,,112,50,123,19
Label_Magician_None=,,기본값,,,,,맑은 고딕,10,,20,216,45,19
Label_Magician_Man=,,성인 남자,,,,,맑은 고딕,10,,85,216,75,19
Label_Magician_Woman=,,성인 여자,,,,,맑은 고딕,10,,152,216,75,19
Label_Magician_Child=,,아이,,,,,맑은 고딕,10,,312,216,36,19
Label_Magician_Monster=,,괴물,,,,,맑은 고딕,10,,245,216,36,19

[SoundField]
Label_SoundField_None=,,기본값,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,,18,5,60,16
Label_SoundField_Theater=,,극장,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,,91,5,60,16
Label_SoundField_Bathroom=,,화장실,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,,159,5,60,16
Label_SoundField_Livingroom=,,거실,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,,241,5,60,16
Label_SoundField_Corridor=,,갤러리,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,,308,5,60,16

[EQ]
; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,EQ 어,맑은 고딕,10,,,41,5,55,16
Text_EQ_ON=,,EQ 켜다,맑은 고딕,10,,,41,5,50,16

Text_EQ_3D_OFF=,,3D 어,맑은 고딕,10,,,169,6,55,16
Text_EQ_3D_ON=,,3D 켜다,맑은 고딕,10,,,169,6,50,16

Label_EQ_OnOff_Button=,,EQ 켜다,,,,,맑은 고딕,10,,41,5,55,16
Label_EQ_3D_OnOff_Button=,,3D 켜다,,,,,맑은 고딕,10,,169,6,55,16
Label_EQ_Reset_Button=,,초기화,,,,,맑은 고딕,10,,285,6,55,16

Label_EQ_Last_Profile=,,현재 음향 효과 설정:,,,,,맑은 고딕,10,,574,448,183,16

Label_EQ_dB1=,,12 dB,,,,,맑은 고딕,10,,25,74,36,16
Label_EQ_dB2=,,9 dB,,,,,맑은 고딕,10,,33,96,28,16
Label_EQ_dB3=,,6 dB,,,,,맑은 고딕,10,,33,118,28,16
Label_EQ_dB4=,,3 dB,,,,,맑은 고딕,10,,33,140,28,16
Label_EQ_dB5=,,0 dB,,,,,맑은 고딕,10,,33,162,28,16
Label_EQ_dB6=,,-3 dB,,,,,맑은 고딕,10,,27,184,34,16
Label_EQ_dB7=,,-6 dB,,,,,맑은 고딕,10,,27,206,34,16
Label_EQ_dB8=,,-9 dB,,,,,맑은 고딕,10,,27,224,34,16
Label_EQ_dB9=,,-12 dB,,,,,맑은 고딕,10,,19,246,42,16

; For Software EQ position
Label_EQ_Band1_Freq=,,31.5,,,,,맑은 고딕,8,,82,255,32,16
Label_EQ_Band2_Freq=,,63,,,,,맑은 고딕,8,,146,255,40,16
Label_EQ_Band3_Freq=,,125,,,,,맑은 고딕,8,,198,255,48,16
Label_EQ_Band4_Freq=,,250,,,,,맑은 고딕,8,,255,255,48,16
Label_EQ_Band5_Freq=,,500,,,,,맑은 고딕,8,,319,255,56,16

Label_EQ_Profile1_Button=,,윤곽1,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,,29,34,43,16
Label_EQ_Profile2_Button=,,윤곽2,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,,117,34,43,16
Label_EQ_Profile3_Button=,,윤곽3,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,,213,34,43,16
Label_EQ_Profile4_Button=,,윤곽4,0xFFFFFF,,,0x00FFFF,맑은 고딕,10,,301,34,43,16

[LED]
Label_LED_Save_Button=,,구원,,,,,맑은 고딕,10,,290,237,76,16
Label_LED_Reset_Button=,,초기화,,,,,맑은 고딕,10,,291,206,38,16

Label_LED_Off_Mode_Button=,,어,0x0000FF,,,0x00FFFF,맑은 고딕,10,,37,256,61,16
Label_LED_Single_Mode_Button=,,단색,0x0000FF,,,0x00FFFF,맑은 고딕,10,,37,126,69,16
Label_LED_Blink_Mode_Button=,,깜박임,0x0000FF,,,0x00FFFF,맑은 고딕,10,,37,152,69,16
Label_LED_Breathe_Mode_Button=,,숨 쉬다,0x0000FF,,,0x00FFFF,맑은 고딕,10,,37,178,62,16
Label_LED_Rainbow_Mode_Button=,,네온,0x0000FF,,,0x00FFFF,맑은 고딕,10,,37,230,65,16
Label_LED_Multi_Breathe_Mode_Button=,,여러 가지 빛깔의 호흡,0x0000FF,,,0x00FFFF,맑은 고딕,10,,37,204,130,16
Label_LED_Ring_Mode_Button=,,큰 천막,0x0000FF,,,0x00FFFF,맑은 고딕,10,,37,100,69,16

Label_LED_Slow_Speed=,,빠른,,,,,맑은 고딕,10,,323,140,30,16
Label_LED_Fast_Speed=,,느린,,,,,맑은 고딕,10,,125,140,30,16
Label_LED_Select_Color=,,LED 색상 선택,,,,,맑은 고딕,10,,21,20,104,16

[ColorDlg]
Label_Ok_Button=,,그래,,,,,맑은 고딕,12,,113,272,70,19
Label_Cancel_Button=,,취소,,,,,맑은 고딕,12,,347,272,54,19

Label_Red=,,빨갛다,,,,,맑은 고딕,12,,347,40,79,19
Label_Green=,,초록색,,,,,맑은 고딕,12,,347,104,52,19
Label_Blue=,,파란색,,,,,맑은 고딕,12,,347,176,79,19

[SettingDlg]
Label_CompanyName=,,Solid State System,,,,,맑은 고딕,20,,96,24,235,33
Label_Copyright=,,Copyright © 2020 SSS Corp.,,,,,맑은 고딕,14,,80,60,250,23
Label_Ok_Button=,,그래,,,,,맑은 고딕,12,,184,222,40,19
Label_Select_Language_Msg=,,소프트웨어 언어 선택,,,,,맑은 고딕,12,,106,143,158,19

LabelURL_Link_1=,,www.3system.com.tw,www.3system.com.tw, , , , ,맑은 고딕,12,,110,104,200,19

[InformationDlg]
Label_InfoText_Msg=,,기기를 제거해주세요!,,,,,맑은 고딕,12,,130,130,155,19
Label_InfoOk_Button=,,확신하는,,,,,맑은 고딕,12,,181,206,23,19

Text_NoSupport_Msg=,,이 모델은 지원되지 않습니다 l!,맑은 고딕,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=,,설정 매개변수를 기본값으로 재설정하시겠습니까?,,,,,맑은 고딕,14,,64,112,299,23
Label_Ok_Button=,,확신하는,,,,,맑은 고딕,12,,110,230,23,19
Label_Cancel_Button=,,취소,,,,,맑은 고딕,12,,262,230,54,19

